Subject: Re: [PATCH 1/2] dma-mapping: add a dma_ops_bypass flag to struct device

From: Christoph Hellwig <[email-masked]>
Date: Tue, 24 Mar 2020 08:52:25 +0100

On Tue, Mar 24, 2020 at 02:37:59PM +1100, Alexey Kardashevskiy wrote:
> dma_alloc_direct() and dma_map_direct() do the same thing now which is
> good, did I miss anything else?

dma_alloc_direct looks at coherent_dma_mask, dma_map_direct looks
at dma_mask.